[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.SetPixel

SetPixel - specify a colour for the stated pixel

## Declaration

Source position: graphics.pp line 1072

`protected procedure TCanvas.SetPixel(`
`X: Integer;`
`Y: Integer;`
`Value: TColor`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.